<div class="shade">
  <div class="our-container">
    <div class="row">
      <div class="col join">
        <h3>Become a Member</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
        <div class="mt-2">
          <a class="btn btn-outline-secondary" href="https://calyxinstitute.org">Join Calyx</a>
          <a class="btn btn-outline-secondary" href="https://calyxinstitute.org/about">{{ site.data.strings.about-us }}</a>
        </div>
        <div class="mt-3">
          <span class="copyleft">&#169;</span> <a rel="license" href="https://creativecommons.org/licenses/by-sa/4.0/">Attribution Share-alike</a>
          &nbsp;&nbsp;&nbsp;
          &#169; {{'now' | date: '%Y' }} <a href="https://calyxinstitute.org">Calyx Institute</a>
        </div>
      </div>
    </div>
  </div>
</div>
